Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000103RadioSurelocalizationpublic2009-04-13 12:562009-04-15 22:47
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.856 
Summary0000103: Greece translation!
Descriptionhttp://rapidshare.com/files/220722462/Greece_translation_RadioSure.rar [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000104)
administrator (administrator)
2009-04-14 00:19

Added in build 846

- Issue History
Date Modified Username Field Change
2009-04-13 12:56 administrator New Issue
2009-04-14 00:19 administrator Note Added: 0000104
2009-04-14 00:19 administrator Status new => resolved
2009-04-14 00:19 administrator Resolution open => fixed
2009-04-14 00:19 administrator Assigned To => administrator
2009-04-15 22:47 administrator Fixed in Version => 1.9.x


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker